<!DOCTYPE html>
<html lang="en">
<head>
{#  <link rel="stylesheet" type="text/css" href="/static/card_list.css">#}

</head>
<body >

<h2 align="center"> Update personal information </h2>
    <form method="post" action="{% url 'pages:profile_update' %}">
        {% csrf_token %}
        {{ form.as_p }}

            <input type="submit" value="Update Information"/>
<button style="width: 135px"> <a href = "{% url 'pages:change_password' %} " style="color: black">Update password</a></button>
<button style="width: 135px"> <a href = "{% url 'pages:user_page' %} " style="color: black">User Page</a></button>
</form>



</body>
</html>